#!/bin/sh
echo 'name: transformers-base
version: 0.4.1
id: transformers-base-0.4.1-8ce92ed550a5d340c6fea5db639117cb

license: BSD3
copyright: 2011 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>,
           Bas van Dijk <v.dijk.bas@gmail.com>
maintainer: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability: experimental
homepage: https://github.com/mvv/transformers-base
package-url:
synopsis: Lift computations from the bottom of a transformer stack
description: This package provides a straightforward port of @monadLib@'\''s BaseM
             typeclass to @transformers@.
category: Control
author: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>,
        Bas van Dijk <v.dijk.bas@gmail.com>
exposed: True
exposed-modules: Control.Monad.Base
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/transformers-base-0.4.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/transformers-base-0.4.1
              /usr/local/lib
hs-libraries: HStransformers-base-0.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/transformers-base-0.4.1/html/transformers-base.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/transformers-base-0.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
